{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "pneumaticcraft:capacitor"
    },
    {
      "item": "pneumaticcraft:transistor"
    },
    {
      "item": "pneumaticcraft:etching_acid_bucket"
    },
    {
      "item": "pneumaticcraft:upgrade_matrix"
    }
  ],
  "result": {
    "item": "pneumaticcraft:pcb_blueprint"
  }
}